.fade-carousel {
    position: relative;
    height: 88vh;
}
.fade-carousel .carousel-inner .item {
    height: 100vh;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #ffffff;
    border-color: #167a7d;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
  width: 12px;
  height: 12px;
  opacity: 1;
}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
.hero h1 {
    font-size: 4em;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 0%;
    height: 100%;
    z-index: 2;
    /* background-color: #16171a; */
    opacity: 0;
}

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #18797c;
    border-color: #4b9497;
    outline: none;
    margin: 20px auto;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {
  height: 100vh;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.fade-carousel .slides .slide-1 {
  background-image: url(../img/domotica_arduino.jpg); 
}
.fade-carousel .slides .slide-2 {
  background-image: url(../img/CONTROLES_DE_ACCESO.jpg);
}
.fade-carousel .slides .slide-3 {
  background-image: url(../img/placas_laika.jpg);
}


#textCarrusel{color: white;}








.carousel2 {
    margin: 50px auto;
    padding: 0 70px;
}
.carousel .item {
    color: #525151;
    overflow: hidden;
    min-height: 120px;
    font-size: 13px;
}
.carousel .media img {
    width: 80px;
    height: 80px;
    display: block;
    border-radius: 50%;
}
.carousel2 .testimonial {
    padding: 0 15px 0 60px ;
    position: relative;
}
.carousel2 .testimonial::before {
    content: "\201C";
    font-family: Arial,sans-serif;
    color: #e2e2e2;
    font-weight: bold;
    font-size: 68px;
    line-height: 54px;
    position: absolute;
    left: 15px;
    top: 0;
}
.carousel2 .overview b {
    text-transform: uppercase;
    color: #1c47e3;
}
.carousel2 .carousel-indicators {
    bottom: -40px;
}
.carousel-indicators li, .carousel-indicators li.active {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    margin: 1px 3px;
}
.carousel-indicators li {   
    background: #e2e2e2;
    border: 4px solid #fff;
}
.carousel-indicators li.active {
    color: #fff;
    background: #009688;
    border: 5px double;
}





/*placas*/


#textPlaca{font-size: 12px;margin: 7px;}


/********************* shopping Demo-1 **********************/
.product-grid{font-family:Raleway,sans-serif;text-align:center;padding: 0 0 28px;border:1px solid rgba(0,0,0,.1);overflow:hidden;position:relative;z-index:1;}
.product-grid .product-image{position:relative;transition:all .3s ease 0s}
.product-grid .product-image a{display:block}
.product-grid .product-image img{width:100%;height:auto}
.product-grid .pic-1{opacity:1;transition:all .3s ease-out 0s}
.product-grid:hover .pic-1{opacity:1}
.product-grid .pic-2{opacity:0;position:absolute;top:0;left:0;transition:all .3s ease-out 0s}
.product-grid:hover .pic-2{opacity:1}
.product-grid .social{width:150px;padding:0;margin:0;list-style:none;opacity:0;transform:translateY(-50%) translateX(-50%);position:absolute;top:60%;left:50%;z-index:1;transition:all .3s ease 0s}
.product-grid:hover .social{opacity:1;top:50%}
.product-grid .social li{display:inline-block}
.product-grid .social li a{color:#fff;background-color:#333;font-size:16px;line-height:40px;text-align:center;height:40px;width:40px;margin:0 2px;display:block;position:relative;transition:all .3s ease-in-out}
.product-grid .social li a:hover{color:#fff;background-color:#ef5777}
.product-grid .social li a:after,.product-grid .social li a:before{content:attr(data-tip);color:#fff;background-color:#000;font-size:12px;letter-spacing:1px;line-height:20px;padding:1px 5px;white-space:nowrap;opacity:0;transform:translateX(-50%);position:absolute;left:50%;top:-30px}
.product-grid .social li a:after{content:'';height:15px;width:15px;border-radius:0;transform:translateX(-50%) rotate(45deg);top:-20px;z-index:-1}
.product-grid .social li a:hover:after,.product-grid .social li a:hover:before{opacity:1}
.product-grid .product-discount-label,.product-grid .product-new-label{color:#fff;background-color:#ef5777;font-size:12px;text-transform:uppercase;padding:2px 7px;display:block;position:absolute;top:10px;left:0}
.product-grid .product-discount-label{background-color:#333;left:auto;right:0}
.product-grid .rating{color:#FFD200;font-size:12px;padding:12px 0 0;margin:0;list-style:none;position:relative;z-index:-1}
.product-grid .rating li.disable{color:rgba(0,0,0,.2)}
.product-grid .product-content{background-color: #18797c;text-align:center;padding:12px 0;margin:0 auto;position:absolute;left:0;right:0;bottom:-27px;z-index:1;transition:all .3s;}
.product-grid:hover .product-content{bottom:0}
.product-grid .title{font-size: 14px;font-weight:400;/* letter-spacing: 0; *//* text-transform:capitalize; */margin: 9px 3px 4px;transition:all .3s ease 0s;}
.product-grid .title a{margin-top: 2;color: #15777a;font-weight: bold;/* top: 33px; *//* margin: -24px; */}
.product-grid .title a:hover,.product-grid:hover .title a{color:#009688}
.product-grid .price{color:#333;font-size:17px;font-family:Montserrat,sans-serif;font-weight:700;letter-spacing:.6px;margin-bottom:8px;text-align:center;transition:all .3s}
.product-grid .price span{color:#999;font-size:13px;font-weight:400;text-decoration:line-through;margin-left:3px;display:inline-block}
.product-grid .add-to-cart{color: #ffffff;font-size:13px;font-weight:600;}
@media only screen and (max-width:990px){.product-grid{margin-bottom:30px}
}






/*fin placas */
/********************************/
/*          Media Queries       */
/********************************/
@media screen and (min-width: 980px){
    .hero { width: 980px; }    
}
@media screen and (max-width: 640px){
    .hero h1 {font-size: 3em;}    
}